{
  "homebrew_version": "4.0.13-34-gad3d207",
  "used_options": [

  ],
  "unused_options": [

  ],
  "built_as_bottle": true,
  "poured_from_bottle": true,
  "loaded_from_api": true,
  "installed_as_dependency": false,
  "installed_on_request": true,
  "changed_files": [
    "lib/pkgconfig/libavcodec.pc",
    "lib/pkgconfig/libavdevice.pc",
    "lib/pkgconfig/libavfilter.pc",
    "lib/pkgconfig/libavformat.pc",
    "lib/pkgconfig/libavutil.pc",
    "lib/pkgconfig/libpostproc.pc",
    "lib/pkgconfig/libswresample.pc",
    "lib/pkgconfig/libswscale.pc"
  ],
  "time": 1682070804,
  "source_modified_time": 1677530629,
  "compiler": "clang",
  "aliases": [
    "ffmpeg@6"
  ],
  "runtime_dependencies": [
    {
      "full_name": "brotli",
      "version": "1.0.9",
      "declared_directly": false
    },
    {
      "full_name": "giflib",
      "version": "5.2.1",
      "declared_directly": false
    },
    {
      "full_name": "highway",
      "version": "1.0.4",
      "declared_directly": false
    },
    {
      "full_name": "imath",
      "version": "3.1.7",
      "declared_directly": false
    },
    {
      "full_name": "jpeg-turbo",
      "version": "2.1.5.1",
      "declared_directly": false
    },
    {
      "full_name": "libpng",
      "version": "1.6.39",
      "declared_directly": false
    },
    {
      "full_name": "lz4",
      "version": "1.9.4",
      "declared_directly": false
    },
    {
      "full_name": "xz",
      "version": "5.4.2",
      "declared_directly": true
    },
    {
      "full_name": "zstd",
      "version": "1.5.5",
      "declared_directly": false
    },
    {
      "full_name": "libtiff",
      "version": "4.4.0",
      "declared_directly": false
    },
    {
      "full_name": "little-cms2",
      "version": "2.14",
      "declared_directly": false
    },
    {
      "full_name": "openexr",
      "version": "3.1.7",
      "declared_directly": false
    },
    {
      "full_name": "webp",
      "version": "1.3.0",
      "declared_directly": true
    },
    {
      "full_name": "jpeg-xl",
      "version": "0.8.1",
      "declared_directly": false
    },
    {
      "full_name": "libvmaf",
      "version": "2.3.1",
      "declared_directly": true
    },
    {
      "full_name": "aom",
      "version": "3.6.0",
      "declared_directly": true
    },
    {
      "full_name": "aribb24",
      "version": "1.0.4",
      "declared_directly": true
    },
    {
      "full_name": "dav1d",
      "version": "1.1.0",
      "declared_directly": true
    },
    {
      "full_name": "freetype",
      "version": "2.13.0",
      "declared_directly": true
    },
    {
      "full_name": "fontconfig",
      "version": "2.14.2",
      "declared_directly": true
    },
    {
      "full_name": "frei0r",
      "version": "1.8.0",
      "declared_directly": true
    },
    {
      "full_name": "ca-certificates",
      "version": "2023-01-10",
      "declared_directly": false
    },
    {
      "full_name": "gmp",
      "version": "6.2.1",
      "declared_directly": false
    },
    {
      "full_name": "libunistring",
      "version": "1.1",
      "declared_directly": false
    },
    {
      "full_name": "gettext",
      "version": "0.21.1",
      "declared_directly": false
    },
    {
      "full_name": "libidn2",
      "version": "2.3.4",
      "declared_directly": false
    },
    {
      "full_name": "libtasn1",
      "version": "4.19.0",
      "declared_directly": false
    },
    {
      "full_name": "nettle",
      "version": "3.8.1",
      "declared_directly": false
    },
    {
      "full_name": "p11-kit",
      "version": "0.24.1",
      "declared_directly": false
    },
    {
      "full_name": "openssl@1.1",
      "version": "1.1.1t",
      "declared_directly": false
    },
    {
      "full_name": "libevent",
      "version": "2.1.12",
      "declared_directly": false
    },
    {
      "full_name": "libnghttp2",
      "version": "1.52.0",
      "declared_directly": false
    },
    {
      "full_name": "unbound",
      "version": "1.17.1",
      "declared_directly": false
    },
    {
      "full_name": "gnutls",
      "version": "3.8.0",
      "declared_directly": true
    },
    {
      "full_name": "lame",
      "version": "3.100",
      "declared_directly": true
    },
    {
      "full_name": "fribidi",
      "version": "1.0.12",
      "declared_directly": false
    },
    {
      "full_name": "pcre2",
      "version": "10.42",
      "declared_directly": false
    },
    {
      "full_name": "glib",
      "version": "2.76.1",
      "declared_directly": false
    },
    {
      "full_name": "xorgproto",
      "version": "2022.2",
      "declared_directly": false
    },
    {
      "full_name": "libxau",
      "version": "1.0.11",
      "declared_directly": false
    },
    {
      "full_name": "libxdmcp",
      "version": "1.1.4",
      "declared_directly": false
    },
    {
      "full_name": "libxcb",
      "version": "1.15",
      "declared_directly": false
    },
    {
      "full_name": "libx11",
      "version": "1.8.4",
      "declared_directly": false
    },
    {
      "full_name": "libxext",
      "version": "1.3.5",
      "declared_directly": false
    },
    {
      "full_name": "libxrender",
      "version": "0.9.11",
      "declared_directly": false
    },
    {
      "full_name": "lzo",
      "version": "2.10",
      "declared_directly": false
    },
    {
      "full_name": "pixman",
      "version": "0.42.2",
      "declared_directly": false
    },
    {
      "full_name": "cairo",
      "version": "1.16.0",
      "declared_directly": false
    },
    {
      "full_name": "graphite2",
      "version": "1.3.14",
      "declared_directly": false
    },
    {
      "full_name": "icu4c",
      "version": "72.1",
      "declared_directly": false
    },
    {
      "full_name": "harfbuzz",
      "version": "7.1.0",
      "declared_directly": false
    },
    {
      "full_name": "libunibreak",
      "version": "5.1",
      "declared_directly": false
    },
    {
      "full_name": "libass",
      "version": "0.17.1",
      "declared_directly": true
    },
    {
      "full_name": "libbluray",
      "version": "1.3.4",
      "declared_directly": true
    },
    {
      "full_name": "cjson",
      "version": "1.7.15",
      "declared_directly": false
    },
    {
      "full_name": "mbedtls",
      "version": "3.4.0",
      "declared_directly": false
    },
    {
      "full_name": "librist",
      "version": "0.2.7",
      "declared_directly": true
    },
    {
      "full_name": "libsoxr",
      "version": "0.1.3",
      "declared_directly": true
    },
    {
      "full_name": "libvidstab",
      "version": "1.1.1",
      "declared_directly": true
    },
    {
      "full_name": "libogg",
      "version": "1.3.5",
      "declared_directly": false
    },
    {
      "full_name": "libvorbis",
      "version": "1.3.7",
      "declared_directly": true
    },
    {
      "full_name": "libvpx",
      "version": "1.13.0",
      "declared_directly": true
    },
    {
      "full_name": "opencore-amr",
      "version": "0.1.6",
      "declared_directly": true
    },
    {
      "full_name": "openjpeg",
      "version": "2.5.0",
      "declared_directly": true
    },
    {
      "full_name": "opus",
      "version": "1.3.1",
      "declared_directly": true
    },
    {
      "full_name": "rav1e",
      "version": "0.6.4",
      "declared_directly": true
    },
    {
      "full_name": "libsamplerate",
      "version": "0.2.2",
      "declared_directly": false
    },
    {
      "full_name": "flac",
      "version": "1.4.2",
      "declared_directly": false
    },
    {
      "full_name": "mpg123",
      "version": "1.31.3",
      "declared_directly": false
    },
    {
      "full_name": "libsndfile",
      "version": "1.2.0",
      "declared_directly": false
    },
    {
      "full_name": "rubberband",
      "version": "3.2.1",
      "declared_directly": true
    },
    {
      "full_name": "sdl2",
      "version": "2.26.5",
      "declared_directly": true
    },
    {
      "full_name": "snappy",
      "version": "1.1.10",
      "declared_directly": true
    },
    {
      "full_name": "speex",
      "version": "1.2.1",
      "declared_directly": true
    },
    {
      "full_name": "srt",
      "version": "1.5.1",
      "declared_directly": true
    },
    {
      "full_name": "svt-av1",
      "version": "1.4.1",
      "declared_directly": true
    },
    {
      "full_name": "leptonica",
      "version": "1.82.0",
      "declared_directly": false
    },
    {
      "full_name": "libb2",
      "version": "0.98.1",
      "declared_directly": false
    },
    {
      "full_name": "libarchive",
      "version": "3.6.2",
      "declared_directly": false
    },
    {
      "full_name": "pango",
      "version": "1.50.14",
      "declared_directly": false
    },
    {
      "full_name": "tesseract",
      "version": "5.3.1",
      "declared_directly": true
    },
    {
      "full_name": "theora",
      "version": "1.1.1",
      "declared_directly": true
    },
    {
      "full_name": "x264",
      "version": "r3095",
      "declared_directly": true
    },
    {
      "full_name": "x265",
      "version": "3.5",
      "declared_directly": true
    },
    {
      "full_name": "xvid",
      "version": "1.3.7",
      "declared_directly": true
    },
    {
      "full_name": "libsodium",
      "version": "1.0.18",
      "declared_directly": false
    },
    {
      "full_name": "zeromq",
      "version": "4.3.4",
      "declared_directly": true
    },
    {
      "full_name": "zimg",
      "version": "3.0.4",
      "declared_directly": true
    }
  ],
  "source": {
    "spec": "stable",
    "versions": {
      "stable": "6.0",
      "head": null,
      "version_scheme": 0
    },
    "path": "/usr/local/Homebrew/Library/Taps/homebrew/homebrew-core/Formula/ffmpeg.rb",
    "tap_git_head": "df8da4548bf1a0b5e81c0efbe054ed482b2ec106",
    "tap": "homebrew/core"
  },
  "arch": "x86_64",
  "built_on": {
    "os": "Macintosh",
    "os_version": "macOS 12.6",
    "cpu_family": "penryn",
    "xcode": "14.2",
    "clt": "14.2.0.0.1.1668646533",
    "preferred_perl": "5.30"
  }
}